
body.new_body #content #wrapper-statique #points{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-box;
	display: flex;
	display: -moz-flex;
	display: -ms-flex;
	-ms-flex-pack: distribute;
	    -webkit-justify-content: space-around;
	        justify-content: space-around;
}

body.new_body .charte_realisaprint_numero2 #actus .bloc0{
	height: 380px;
	height: 38rem;
}

body.new_body #content #wrapper-statique #points .point{
	float: none;
	margin: 0;
}

body.new_body #content #wrapper-statique #points .text{
	font-weight: 600;
}

body.new_body #content #wrapper-statique #slide{
	width: 100%;
	margin-left: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-box;
	display: flex;
	-ms-flex-wrap: wrap;
	    -webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        -webkit-justify-content: space-between;
	           -moz-box-pack: justify;
	        justify-content: space-between;
}

body.new_body #content #wrapper-statique #slide .left{
	width: -webkit-calc(100% - 300px - 20px);
	width: -moz-calc(100% - 300px - 20px);
	width: calc(100% - 300px - 20px);

	background: #ffffff;
	min-width: 340px;
}

body.new_body #content #wrapper-statique #slide .left .bloc_commande_en_1clic{
	background: url('../images/slide.png') top center no-repeat;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
	width: -webkit-calc(100% - 50px);
	width: -moz-calc(100% - 50px);
	width: calc(100% - 50px);

	padding: 16px 25px 16px 25px;
	margin: 0;
}





body.new_body #content #wrapper-statique #slide .right{
	/* width: calc((100% * (1/3)) - 0.5rem); */
}

body.new_body #content #wrapper-statique #slide .right #last_article_title a{
	font-weight: 400;
}

body.new_body #content #wrapper-statique #top_ventes{
	width: 100%;
	/* padding: 0; */
}

body.new_body #content #wrapper-statique #top_ventes > div{
	width: 100%;
}

body.new_body #content #wrapper-statique #top_ventes .tetiere_actu{
	margin-left: 0;
	margin-right: 0;
	width: -webkit-calc(100% - 10px);
	width: -moz-calc(100% - 10px);
	width: calc(100% - 10px);

}

body.new_body #content #wrapper-statique #top_ventes .product{
	margin: 0;
	margin-bottom: 15px;
}

body.new_body #content #wrapper-statique #actus{
	/* padding: 0 1.5rem; */
	width: 100%;
	margin-bottom: 0;
}

body.new_body #content #wrapper-statique #actus .tetiere_actu{
	margin-left: 0;
	margin-right: 0;
}

body.new_body #content #wrapper-statique #actus .bloc0{
	margin: 0;
	margin-bottom: 15px;
	/*width: calc(33% - 3rem);*/
}

body.new_body #content #wrapper-statique .bloc_accueil_largeur_page{
	width: -webkit-calc(100% - 30px);
	width: -moz-calc(100% - 30px);
	width: calc(100% - 30px);

	margin: 0;
	background: #ffffff;
}

/*****************************************************************************
/HOMEPAGE
******************************************************************************/
/************************************************************************
		HOMEPAGE
************************************************************************/
#index,
#index *,
#index *::after,
#index *::before{
	-webkit-box-sizing: border-box;
	        -moz-box-sizing: border-box;
	     box-sizing: border-box;
}

#index .title_aspect{
	background-image: url('../images/point_1x1_707070.jpg');
	/* background-position: center center; */
	background-position: 50% 60%;
	background-repeat: repeat-x;

	text-align: center;
}

#index .title_aspect p{
	display: inline-block;

	background: #FFFFFF;

	/* text-transform: uppercase; */

	font-size: 20px;

	font-weight: 400;

	padding: 0 20px;

	margin: 0;
}

#index p{
	margin: 0;
}
/************************************************************************
			POINTS
************************************************************************/
#index #points{
	display: -webkit-box;
    display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-box;
	display: flex;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	   -moz-box-orient: vertical;
	   -moz-box-direction: normal;
	        flex-direction: column;

	-ms-flex-pack: distribute;
	-webkit-justify-content: space-around;
	        justify-content: space-around;

	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	        flex-wrap: wrap;

	padding: 30px 0;

}

#index #points .point{
	/* display: inline-block; */
	float: none;

	margin: 2px 0;

	width: 100%;

	padding: 7px 15px;

	/* background: #F3F3F3; */

	text-align: left;

	color: #525151;
}

#index #points .point span,
#index #points .point img{
	vertical-align: middle;
}

#index #points .point span{
	font-size: 16px;
	/* vertical-align: middle; */
	margin-left: 12px;}

#index #points .point img{
	float: none;

	width: 50px;

	height: 50px;
	  
}

#index #top_products .products{
	margin-top: 30px;
}

#index #top_products .products{
	display: -webkit-box;
    display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-box;
	display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	   -moz-box-orient: vertical;
	   -moz-box-direction: normal;
	        flex-direction: column;
	-ms-flex-pack: distribute;
	-webkit-justify-content: space-around;
	        justify-content: space-around;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	   -moz-box-align: start;
		-ms-flex-align: start;
			align-items: flex-start;
	margin: 40px 0;
}

#index #top_products .product{
	position: relative;

	display: inline-block;

	max-width: 100%;

	margin-bottom: 50px;

	background-color: white;
	box-shadow: 0px -5px 25px 5px rgba(0, 0, 0, 0.1), 0 4px 6px -4px rgba(0, 0, 0, 0.1);
	padding: 1.25rem;
	transition: all 0.8s cubic-bezier(0.15, 0.83, 0.66, 1);
}

#index #top_products .product:hover {
	transform: scale(1.05);
}

#index #top_products .product a{
	display: inline-block;
}

#index #top_products .product.cheapest::after{
	position: absolute;

	top: 2px;

	right: 2px;

	width: 70px;

	height: 70px;

	color: transparent;

	background-position: center center;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
	background-repeat: no-repeat;
}

body.lang_fr #index #top_products .product.cheapest::after{
	background-image: url('../images/moins-chers-europe.png');
	content: 'Moins chers d\'Europe';
}

body.lang_it #index #top_products .product.cheapest::after{
	background-image: url('../images/prezzi-piu-bassi-italia.png');
	content: 'Prezzi piu bassi d\'italia';
}

#index #top_products .product.falling_price::before,
#index #top_products .product.new_product::before,
#index #top_products .product.special_offer::before{
	position: absolute;

	top: 20px;

	left: 0;

	background: red;

	padding: 5px 10px;

	color: #FFFFFF;

	font-weight: 400;

	font-size: 16px;
}

body #index #top_products .product.falling_price::before{
	background: #a6cf3c;
}

body #index #top_products .product.special_offer::before{
	background: #a6cf3c;
}

body.lang_fr #index #top_products .product.falling_price::before{
	content: 'Prix en baisse !';
}

body.lang_it #index #top_products .product.falling_price::before{
	content: 'Prezzi abbassati!';
}

body.lang_es #index #top_products .product.falling_price::before{
	content: '¡Bajada de precios!';
}

body.lang_fr #index #top_products .product.new_product::before{
	content: 'Nouveau !';
}

body.lang_it #index #top_products .product.new_product::before{
	content: 'Novità!';
}

body.lang_es #index #top_products .product.new_product::before{
	content: '¡Nuevo!';
}

body.lang_fr #index #top_products .product.special_offer::before{
	content: 'Offre du moment !';
}

body.lang_it #index #top_products .product.special_offer::before{
	content: 'Offerta attuale!';
}

body.lang_es #index #top_products .product.special_offer::before{
	content: '¡Oferta del momento!';
}

#index #top_products .product div{
	margin-top: 10px;
}

#index #top_products .product .product_name{
	font-size: 23px;
	font-weight: 400;
	margin-bottom: 1rem;
}

#index #top_products .product .product_snippet{
	font-size: 14px;
	font-size: 1.6rem;
	display: flex;
	flex-direction: column;
}

#index #top_products .product .product_message {
	padding-top: 1rem;
	padding-bottom: 0.2rem;
}

#index #top_products .product .product_snippet::first-letter{
	text-transform: uppercase;
}

#index #top_products .product .product_snippet .price {
	font-weight: 600;
	font-size: 2.9rem;
}

#index #top_products .product .product_snippet .quantity {
	font-weight: 300;
	font-size: 1.6rem;
	color: #333;
}

#index #top_products .product .product_snippet .price .small {
	font-size: 19px;
}

#index #top_products .product .product_snippet .price .unity {
	font-size: 12px;
	position: relative;
	bottom: 16px;
	right: 2px;
}

#index #top_products .product .product_snippet .price .unity-2 {
	font-size: 16px;
}

#index #top_products .product .product_snippet .line-through {
	text-decoration: line-through red;
	text-decoration-thickness: 1px;
}

#index #top_products .product .product_snippet .price .vertical-align-super {
	vertical-align: super;
	font-size: 10px;
}

#index #top_products .product .product_snippet .price-red {
	color: red;
}

#index #articles section{
	display: -webkit-box;
    display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-box;
	display: flex;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	   -moz-box-orient: vertical;
	   -moz-box-direction: normal;
	        flex-direction: column;

	-ms-flex-pack: distribute;
	-webkit-justify-content: space-around;
	        justify-content: space-around;

    -webkit-box-align: stretch;
	-ms-flex-align: stretch;
	-webkit-align-items: stretch;
	   -moz-box-align: stretch;
	        align-items: stretch;

	margin: 40px 0;
	margin: 4rem 0;
}

#index #articles article{
	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 2rem 0 rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 20px 0 rgba(0,0,0,0.2);
	     box-shadow: 0 0 20px 0 rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 2rem 0 rgba(0,0,0,0.2);
	     box-shadow: 0 0 2rem 0 rgba(0,0,0,0.2);

	margin-bottom: 40px;

	max-width: 600px;

	/* min-height: 390px; */
	/* min-height: 39rem; */

	-webkit-transition: 0.3s all;

	-o-transition: 0.3s all;

	-moz-transition: 0.3s all;

	transition: 0.3s all;
}



#index #articles article:last-child	{
	/* margin-bottom: 0; */
}

#index #articles article:hover{
	-webkit-box-shadow: 0 0 20px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 2rem 0.5rem rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 20px 5px rgba(0,0,0,0.2);
	     box-shadow: 0 0 20px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 2rem 0.5rem rgba(0,0,0,0.2);
	     box-shadow: 0 0 2rem 0.5rem rgba(0,0,0,0.2);
}

#index #articles article > a{
	display: block;
}

#index #articles article div{
	position: relative;

	padding: 40px 20px 30px;
}

#index #articles article .category_article{
	position: absolute;

	top: -23px;
	top: -2.3rem;

	left: -webkit-calc(50% - 140px);
	left: -moz-calc(50% - 140px);
	left: calc(50% - 140px);
	

	width: 280px;

	height: 46px;

	padding: 10px;

	background: #FFFFFF;

	text-align: center;

	color: #f60098;

	font-weight: 500;

	font-size: 20px;

	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 1rem 0 rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
	     box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 1rem 0 rgba(0,0,0,0.2);
	     box-shadow: 0 0 1rem 0 rgba(0,0,0,0.2);

}

#index #articles article .title_article{
	margin-bottom: 15px;

	font-size: 16px;

	
	text-align: justify;
}
#articles article img{ width:100%;}

#index #articles article .see_more{
	font-weight: 400;

	font-size: 15px;
	font-size: 1.5rem;
	-webkit-transition: 0.3s all;
	-o-transition: 0.3s all;
	-moz-transition: 0.3s all;
	transition: 0.3s all;
}

#index #articles article .see_more:hover{
	color: #f60098;
}

#index #articles article .see_more span{
	color: #f60098;
}

#index #highlight a{
	display: block;
	margin: 30px 0;
}

#index #few_words .wrapper{
	display: -webkit-box;
    display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-box;
	display: flex;

	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	-webkit-flex-direction: row;
	   -moz-box-orient: horizontal;
	   -moz-box-direction: normal;
	        flex-direction: row;

    -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	   -moz-box-pack: justify;
	        justify-content: space-between;

	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	-webkit-align-items: stretch;
	   -moz-box-align: stretch;
	        align-items: stretch;

	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	        flex-wrap: wrap;

	padding: 30px 10px 0;
}

#index #few_words .text,
#index #few_words .illustration{
	-webkit-transition: 0.3s all;
	-o-transition: 0.3s all;
	-moz-transition: 0.3s all;
	transition: 0.3s all;

	width: 100%;
}

#index #few_words h1{
	text-transform: none;
	padding-bottom:20px;
	font-size: 24px;

	font-weight: 400;
}
#index #few_words .text p{
	font-size: 16px;
}

#index #few_words .illustration{
	position: relative;

	min-height: 300px;
}

.illustration{

background: url('../images/hompage_marine_melaine_alexis.png') bottom center no-repeat;
        -webkit-background-size: contain;
           -moz-background-size: contain;
             -o-background-size: contain;
                background-size: contain;
	margin-bottom: -1rem;
    }

    body.lang_it #index #few_words .illustration{
         background: url('../images/diego-laura-natasha.png') bottom center no-repeat;
		/*background: url('/site/charte/images/tb/homepage/it/homepage_luca_elisa_floriane.png') bottom center no-repeat;*/
        -webkit-background-size: contain;
           -moz-background-size: contain;
             -o-background-size: contain;
                background-size: contain;
    }

    body.lang_es #index #few_words .illustration{
		background: url('../images/aroa_mara_monica_homepage.png') bottom center no-repeat;
       -webkit-background-size: contain;
          -moz-background-size: contain;
            -o-background-size: contain;
               background-size: contain;
		margin-top: 2rem;
   }

   #index #few_words .illustration div{
       display: inline-block;
       /* position: absolute; */

	/* top: 0; */

	/* left: 0; */

	text-align: right;
}

#index #few_words .illustration div p:first-child{
	font-size: 16px;

	font-weight: 500;
}

#index #few_words .illustration div p:last-child{
	font-size: 12px;

	color: #929292;
}

#index #few_words .illustration img{
	margin: 0 auto;
	max-height: 100%;
}

#index .btn-aspect{
	display: inline-block;

	padding: 7px 20px;

	margin: 20px 0;
	margin: 2rem 0;

	border: 1px solid #333333;

	background: #FFFFFF;

	font-size: 16px;

	font-weight: 400;

	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
	
	-webkit-transition: 0.3s all;
	-o-transition: 0.3s all;
	-moz-transition: 0.3s all;

	transition: 0.3s all;
}

#index .btn-aspect:hover{
	background: #333333;
	color: #FFFFFF;
}

@media all and (min-width: 420px){
	#index #few_words .illustration div p:first-child{
		font-size: 24px;
	}

	#index #few_words .illustration div p:last-child{
		font-size: 17px;
	}
}

@media all and (min-width: 600px){
	#index #points{
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		-webkit-flex-direction: row;
		   -moz-box-orient: horizontal;
		   -moz-box-direction: normal;
		        flex-direction: row;
	}

	#index #points .point{
		width: -webkit-calc(50% - 10px);
		width: -moz-calc(50% - 10px);
		width: calc(50% - 10px);
	
	}

	#index #top_products .products{
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		-webkit-flex-direction: row;
		   -moz-box-orient: horizontal;
		   -moz-box-direction: normal;
		        flex-direction: row;

		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		        flex-wrap: wrap;
	}

	#index #top_products .product{
		min-width: 200px;

		max-width: 285px;
	}

	#index #articles section{
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		-webkit-flex-direction: row;
		   -moz-box-orient: horizontal;
		   -moz-box-direction: normal;
		        flex-direction: row;

		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		        flex-wrap: wrap;
	}

	#index #articles article{
		max-width: 370px;
	}

	#index #few_words .wrapper{

	}


}

@media all and (min-width: 700px){
	#index #few_words .text{
		width: -webkit-calc(100% - 320px);
		width: -moz-calc(100% - 320px);
		width: calc(100% - 320px);
	
	}

	#index #few_words .illustration{
		width: 300px;
	}

	#index #few_words .illustration div p:first-child{
		font-size: 16px;
	}

	#index #few_words .illustration div p:last-child{
		font-size: 12px;
	}

}

@media all and (min-width: 900px){
	#index #points{
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		-webkit-flex-direction: row;
		   -moz-box-orient: horizontal;
		   -moz-box-direction: normal;
		        flex-direction: row;
	}

	#index #few_words .text{
		width: 50%;

		max-width: 600px;
	}

	#index #few_words .text p{
		font-size: 17px;

		text-align: justify;
	}

	#index #few_words .illustration{
		max-height: 349px;

		max-width: 560px;

		width: -webkit-calc(50% - 20px);
		width: -moz-calc(50% - 20px);
		width: calc(50% - 20px);
	
	}

	#index #few_words .illustration div p:first-child{
		font-size: 24px;
	
	}

	#index #few_words .illustration div p:last-child{
		font-size: 17px;
	
	}
}
@media all and (min-width: 1140px){
	#index #points .point{
		width: 280px;
	}

}
